Installer sur snowLeo une vieille imprimante QMS 860

Le
pierre.lemercier
Bonjour,

Je voudrai installer une de mes (tres) vieilles imprimantes, la QMS 860
datant de presque 20 ans. il me manque en fait le fichier ppd. J'ai
cherché internet sans succes ; quelqu'un peut-il m'aider.

D'avance merci
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Anne G
Le #24959922
Le 13/11/12 08:57, pierre lemercier a écrit :
Bonjour,

Je voudrai installer une de mes (tres) vieilles imprimantes, la QMS 860



Quelle bonne machine !

datant de presque 20 ans. il me manque en fait le fichier ppd. J'ai
cherché internet sans succes ; quelqu'un peut-il m'aider.



J'ai sûrement ça dans mes archives... Bingo, DVD #11 ;-)

Il y a 2 QMS 860 Print System : L'un dans le dossier "description
d'imprimante", l'autre dans le dossier "Dossier PPD analysés". Le
premier se présente dans info comme fichier texte, l'autre comme
fichier Unix; mais ils semblent pareils.

Ouverts avec BBEdit, le premier commence par :
*PPD-Adobe: "4.1"
*% Adobe Systems PostScript(R) Printer Description File
*% For "QMS 860 Print System" versions 2011.22
*% Date: 10/28/93
*% Modified: 12/2/94

Le second par
PPD5
SAM
Le #24960082
Le 13/11/12 16:57, pierre lemercier a écrit :
Bonjour,

Je voudrai installer une de mes (tres) vieilles imprimantes, la QMS 860
datant de presque 20 ans. il me manque en fait le fichier ppd. J'ai
cherché internet sans succes ; quelqu'un peut-il m'aider.



"on" sur google m'a dit :
et
mais ... je n'en sais pas plus.
Le truc-disquette a l'air de pas mal dater !

Source ici, ils en sont à Tiger ...

"on" dit aussi d'essayer avec un driver 'généric' ... (HP GL, ...)


--
Stéphane Moriaux avec/with iMac-intel
jperrocheau
Le #24960632
pierre lemercier
Bonjour,

Je voudrai installer une de mes (tres) vieilles imprimantes, la QMS 860
datant de presque 20 ans. il me manque en fait le fichier ppd. J'ai
cherché internet sans succes ; quelqu'un peut-il m'aider.

D'avance merci



AMHA cela ne marchera pas. Cette QMS 860 est une imprimante Postscript
"level 1" (version 1 du langage Postscript). Depuis Mac OS X 10.4, le
pilotage des imprimantes Postscript n'est supporté qu'à partir du "level
2".

Cela dit tu peux essayer de récupérer le PPD de cette QMS 860 qui se
trouve dans cette archive
as encore un StuffIt Expander actif sur ton Snow Lepoard, tu peux
extraire le PPD "/Desktop/qmsupdtr.1.sea/PPDs/3.0 PPDs/QMS860+.PPD" et
le mettre dans l'endroit idoine
"/Library/Printers/PPDs/Contents/Resources".

Mais en regardant sa version et compte tenu de ce que je dis ci-dessus,
je crains fort que cela ne marche pas.

--
Jacques Perrocheau
______________________________________________________________________
Paul Gaborit
Le #24961032
À (at) Tue, 13 Nov 2012 20:24:50 +0100,
(Jacques Perrocheau) écrivait (wrote):

AMHA cela ne marchera pas. Cette QMS 860 est une imprimante Postscript
"level 1" (version 1 du langage Postscript). Depuis Mac OS X 10.4, le
pilotage des imprimantes Postscript n'est supporté qu'à partir du "level
2".

Cela dit tu peux essayer de récupérer le PPD de cette QMS 860 qui se
trouve dans cette archive
as encore un StuffIt Expander actif sur ton Snow Lepoard, tu peux
extraire le PPD "/Desktop/qmsupdtr.1.sea/PPDs/3.0 PPDs/QMS860+.PPD" et
le mettre dans l'endroit idoine
"/Library/Printers/PPDs/Contents/Resources".

Mais en regardant sa version et compte tenu de ce que je dis ci-dessus,
je crains fort que cela ne marche pas.



Il est possible d'utiliser ps2ps ou pdf2ps (deux scripts qui viennnent
avec ghostscript) pour produire un fichier Postscript level 1 à partir
de n'importe quel fichier Postscript ou PDF. Si Mac OS X accepte
d'envoyer ce fichier Postscript tel quel à l'imprimante, ça devrait
pouvoir marcher.

--
Paul Gaborit -
pierre.lemercier
Le #24961342
pierre lemercier
Bonjour,

Je voudrai installer une de mes (tres) vieilles imprimantes, la QMS 860
datant de presque 20 ans. il me manque en fait le fichier ppd. J'ai
cherché internet sans succes ; quelqu'un peut-il m'aider.

D'avance merci



Merci à tous, ça marche maintenant ; il faut juste que je nettoie à fond
cette machine.

Bonne journée à tous.
SAM
Le #24962022
Le 14/11/12 09:29, pierre lemercier a écrit :
pierre lemercier
Bonjour,

Je voudrai installer une de mes (tres) vieilles imprimantes, la QMS 860
datant de presque 20 ans. il me manque en fait le fichier ppd. J'ai
cherché internet sans succes ; quelqu'un peut-il m'aider.

D'avance merci



Merci à tous, ça marche maintenant ;



Super !

Tu as mis un tuto qque part sur Internet ?
(avec une archive du PPD tout seul)

il faut juste que je nettoie à fond cette machine.



o——> "Known Printer Problems"




--
Stéphane Moriaux avec/with iMac-intel
Anne G
Le #24962102
Le 14/11/12 08:53, SAM a écrit :
Le 14/11/12 09:29, pierre lemercier a écrit :
pierre lemercier
Bonjour,

Je voudrai installer une de mes (tres) vieilles imprimantes, la QMS 860
datant de presque 20 ans. il me manque en fait le fichier ppd. J'ai
cherché internet sans succes ; quelqu'un peut-il m'aider.

D'avance merci



Merci à tous, ça marche maintenant ;



Super !

Tu as mis un tuto qque part sur Internet ?
(avec une archive du PPD tout seul)

il faut juste que je nettoie à fond cette machine.



o——> "Known Printer Problems"



D'après mon souvenir de cette machine que j'ai gardée 10 ans avant de la
donner, le rouleau d'entraînement posait problème et s'encrassait.
jperrocheau
Le #24962322
pierre lemercier
pierre lemercier
> Bonjour,
>
> Je voudrai installer une de mes (tres) vieilles imprimantes, la QMS 860
> datant de presque 20 ans. il me manque en fait le fichier ppd. J'ai
> cherché internet sans succes ; quelqu'un peut-il m'aider.
>
> D'avance merci

Merci à tous, ça marche maintenant ; il faut juste que je nettoie à fond
cette machine.



En faisant quoi exactement ?

Un retour serait apprécié.

--
Jacques Perrocheau
______________________________________________________________________
Jacques Perrocheau
Le #24963252
In article (Jacques Perrocheau) wrote:

AMHA cela ne marchera pas. Cette QMS 860 est une imprimante Postscript
"level 1" (version 1 du langage Postscript). Depuis Mac OS X 10.4, le
pilotage des imprimantes Postscript n'est supporté qu'à partir du "level
2".



Je me serais trompé, cette imprimante serait une imprimante "Level 2
PostScript" d'après cette page

--
Jacques PERROCHEAU
CNRS UMR 6226
Université de Rennes 1, Campus de Beaulieu, 35042 RENNES Cedex, France
Publicité
Poster une réponse
Anonyme